--- doc/backtrace.txt.orig	2010-07-26 13:44:40.000000000 -0600
+++ doc/backtrace.txt	2010-07-26 14:10:04.000000000 -0600
@@ -13,7 +13,7 @@
 --- Overview
 -------------------------------------------------------------------------------
 
-The backtrace information is required by developers to help fix problem with 
+The backtrace information is required by developers to help fix problems with 
 bugs of any kind. Backtraces provide information about what was wrong when a 
 program crashed; in our case, Asterisk. 
 
@@ -44,24 +44,15 @@
 
 Running a production server with DONT_OPTIMIZE is generally safe.
 You'll notice the binary files may be a bit larger, but in terms of
-Asterisk performance, and impact should be negligible.
+Asterisk performance, impact should be negligible.
 
 After Asterisk crashes, a core file will be "dumped" in your /tmp/
 directory. To make sure it's really there, you can just type the
 following command in your shell:
 
-debian:/tmp# ls -l /tmp/core.*
--rw-------  1 root root 10592256 Aug 12 19:40 /tmp/core.26252
--rw-------  1 root root  9924608 Aug 12 20:12 /tmp/core.26340
--rw-------  1 root root 10862592 Aug 12 20:14 /tmp/core.26374
--rw-------  1 root root  9105408 Aug 12 20:19 /tmp/core.26426
--rw-------  1 root root  9441280 Aug 12 20:20 /tmp/core.26462
--rw-------  1 root root  8331264 Aug 13 00:32 /tmp/core.26647
-debian:/tmp#
-
-In the event that there are multiple core files present (as in the
-above example), it is important to look at the file timestamps in
-order to determine which one you really intend to look at.
+After Asterisk crashes, a file named "core" will be dumped in the
+present working directory of the Linux shell from which Asterisk
+was started.
 
 -------------------------------------------------------------------------------
 --- Getting Information After A Crash
@@ -83,13 +74,13 @@
 you have gdb installed on your system:
 
 debian:/tmp# gdb -v
-GNU gdb 6.3-debian
-Copyright 2004 Free Software Foundation, Inc.
-GDB is free software, covered by the GNU General Public License, and you are
-welcome to change it and/or distribute copies of it under certain conditions.
-Type "show copying" to see the conditions.
-There is absolutely no warranty for GDB.  Type "show warranty" for details.
-This GDB was configured as "i386-linux".
+GNU gdb 6.8-debian                                                  
+Copyright (C) 2008 Free Software Foundation, Inc.                   
+License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
+This is free software: you are free to change and redistribute it.           
+There is NO WARRANTY, to the extent permitted by law.  Type "show copying"   
+and "show warranty" for details.                                             
+This GDB was configured as "i486-linux-gnu"...
 debian:/tmp#
 
 If you don't have gdb installed, go install gdb. You should be able to install
@@ -98,7 +89,7 @@
 Now load the core file in gdb with the following command. This will also save
 the output of gdb to the /tmp/backtract.txt file.
 
-# gdb -se "asterisk" -c /tmp/core.26252 | tee /tmp/backtrace.txt
+# gdb -se "asterisk" -c core | tee /tmp/backtrace.txt
 
 ******************************************************************************
 *** TIP!
@@ -106,7 +97,7 @@
 ***     backtrace.txt file, ready for uploading to the issue tracker. Be sure
 ***     to change the name of the core file to your actual core dump file:
 ***
-*** gdb -se "asterisk" -ex "bt full" -ex "thread apply all bt" --batch -c /tmp/core.26252 > /tmp/backtrace.txt
+*** gdb -se "asterisk" -ex "bt full" -ex "thread apply all bt" --batch -c core > /tmp/backtrace.txt
 ***
 ******************************************************************************
 
